
移动wifi7 - Bug #3304

【IF6】平台下发组网设备视频质量信息上报，抓包追踪流为空

03/26/2025 14:29 - 琪 董

Status: Closed Start date: 03/26/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: ZN-E7_V1.0.0324 复现概率: 100%

Description

测试步骤：

1、登录平台

2、下发组网设备视频质量信息上报，进行抓包

通过标准：

3、返回正常，返回解密正常

实际结果：

3、抓包追踪流为空

History

#1 - 03/26/2025 16:34 - 洋 刘

- Status changed from New to Resolved

待新版本发布会复测

#2 - 04/01/2025 17:04 - 琪 董

- Status changed from Resolved to Closed

SMP Mon Mar 31 09:27:45 CST 2025，验证已通过
